<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="history.css">
    <title>title</title>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
</head>

<body>

    <div class="col-sm-11" align="right">
        <p><a href="#" onClick="history.back(); return false;">戻る</a></p>
    </div>

    <form class="">

        <div class="col-sm-12" align="center">
            <h1>閲覧履歴</h1>
        </div>
        <div class="container">
            <div class="row center">

            </div>

            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <!-- インディケーター -->
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img class="d-block w-100" src="https://cdn.pixabay.com/photo/2020/04/20/07/28/japan-food-5066734_960_720.jpg" alt="First slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h5>鮨正</h5>
                            <p>【銀座】若き店主の珠玉の握りに舌鼓<br>
                                本物の江戸前鮨を心地良い空間でご提供します。</p>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="https://www.pakutaso.com/shared/img/thumb/sushiPAS02123_TP_V.jpg" alt="Second slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h5>
                                <p> 接待にも最適</p>
                            </h5>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="https://cdn.pixabay.com/photo/2015/02/02/09/18/authentic-620681__340.jpg" alt="Third slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h5>
                                <p>【お任せ握り】12,000円〜</p>
                            </h5>

                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">前へ</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">次へ</span>
                    </a>
                </div>

            </div>
            <br><br>
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <!-- インディケーター -->
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img class="d-block w-100" src="https://cdn.pixabay.com/photo/2015/09/27/16/50/spaghetti-960978_960_720.jpg" alt="First slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h5>イタリアンバル　mui</h5>
                            <p>【渋谷】ワイン50種類以上<br>
                                メニューも新しくなりました！是非ご来店を！</p>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="https://www.pakutaso.com/shared/img/thumb/sushiPAS02123_TP_V.jpg" alt="Second slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h5>
                                <p> 女子会にもデートにも最適</p>
                            </h5>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="https://media.istockphoto.com/photos/cold-cuts-and-wine-picture-id898213902?b=1&k=6&m=898213902&s=170667a&w=0&h=uAR8oiDkFbWB-j53M06FbmMOKWkrNoScP0HiP6d7hmo=" alt="Third slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h5>
                                <p>【飲み放題付きコース】3,980円〜</p>
                            </h5>

                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">前へ</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">次へ</span>
                    </a>
                </div>

            </div>
            <br><br>
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <!-- インディケーター -->
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img class="d-block w-100" src="https://cdn.pixabay.com/photo/2020/04/20/07/28/japan-food-5066734_960_720.jpg" alt="First slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h5>鮨正</h5>
                            <p>【銀座】若き店主の珠玉の握りに舌鼓<br>
                                本物の江戸前鮨を心地良い空間でご提供します。</p>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="https://www.pakutaso.com/shared/img/thumb/sushiPAS02123_TP_V.jpg" alt="Second slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h5>
                                <p> 接待にも最適</p>
                            </h5>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="https://cdn.pixabay.com/photo/2015/02/02/09/18/authentic-620681__340.jpg" alt="Third slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h5>
                                <p>【お任せ握り】12,000円〜</p>
                            </h5>

                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">前へ</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">次へ</span>
                    </a>
                </div>

            </div>

            <div class="col-sm-11" align="center">
                <nav aria-label="Page navigation example">
                    <ul class="pagination">
                        <li class="page-item">
                            <a class="page-link" href="#" aria-label="Previous">
                                <span aria-hidden="true">&laquo;</span>
                            </a>
                        </li>

                        <li class="page-item"><a class="page-link" href="#">1</a></li>
                        <li class="page-item"><a class="page-link" href="#">2</a></li>
                        <li class="page-item"><a class="page-link" href="#">3</a></li>
                        <li class="page-item"><a class="page-link" href="#">4</a></li>
                        <li class="page-item"><a class="page-link" href="#">5</a></li>
                        <li class="page-item"><a class="page-link" href="#">6</a></li>
                        <li class="page-item"><a class="page-link" href="#">7</a></li>
                        <li class="page-item"><a class="page-link" href="#">8</a></li>
                        <li class="page-item"><a class="page-link" href="#">9</a></li>
                        <li class="page-item"><a class="page-link" href="#">10</a></li>
                        <li class="page-item"><a class="page-link" href="#">11</a></li>
                        <li class="page-item"><a class="page-link" href="#">12</a></li>
                        <li class="page-item">
                            <a class="page-link" href="#" aria-label="Next">
                                <span aria-hidden="true">&raquo;</span>
                            </a>
                        </li>
                    </ul>
                </nav>
            </div>
            
        </div>






    </form>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
</body></html>